Subject: any luck with wireless USB adaptors?

From: Mike Timmons <[email-masked]>
Date: Mon, 26 Jan 2009 21:39:09 -0600

I'm running 2.6.24 with Freescale's lite5200 as my base. I'm interested 
in this USB adaptor for wireless USB, but my web search does not make me 
confident that my effort will yield fruit.

Can anyone direct me to a good source outlining success stories with 
wireless USB adaptors? At present I'm mesing with Linksys WUSB54GC and 
some driver source from Ralink, but my cross-compile is not working.

I'll keep wrestling with it, but please offer some advice if you can.

Thanks!